.scrollbarmodal{
   overflow: auto;
}

.scrollbarmodal::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 4px rgba(200, 200, 200, 0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

.scrollbarmodal::-webkit-scrollbar {
	width: 4px;
	height: 6px !important;
	background-color: #F5F5F5;
}

.scrollbarmodal::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #a1a1a1;
}